flowpack/elasticsearch

Last activity on 3 March 2019
  • 7
  • 14
  • 74813
composer require flowpack/elasticsearch

This package provides wrapper functionality for the Elasticsearch engine.

2.0.4

This package provides wrapper functionality for the Elasticsearch engine.

Version
2.0.4
Type
neos-package
Release Date
Apr 27, 2018 8:07:52 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 635a3692d601ab3e938092145d06f7534ec4f7c4
The content of the readme is provided by Github
The same vendor provides 44 package(s).